Subject: cran.git importer fails because with-store swallows extra values.
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 11:50:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

The “cran” importer has support for git and hg repositories.  This no
longer works, because the “download” is supposed to return multiple
values.  Seemingly due to the use of “with-store” it no longer returns
multiple values, so the “git” and “hg” archives no longer work.

-- 
Ricardo